﻿#about-link,
#save-link,
#video-link,
#products-link,
#contact{
    position: relative;
    top: -40px;
}
.header-logo{
    width: 40px;
    max-width: 100%;
    display: inline-block;
}
.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 6;
}
.index-banner-box,
.index-banner-list,
.index-video-box,
.index-video,
.index-video-bg{
     height: 100vh;
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
    
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}


.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.4;
    z-index: 5;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-slong-box{
    width: 100%;
 
    position: absolute;
    top:0;
    left: 0;
    z-index: 5;
    pointer-events: none;
    text-align: center;
    height: 100vh;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
}
.index-banner-slong-logo{
    width: 278px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 35px;
}
.index-banner-slong{
   
}
.index-banner-slong1,
.index-banner-slong2
{
    font-family: 'cwTeXFangSong';
    display: inline-block;
    vertical-align: top;
    font-size: 38px;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    color: #FFF;
    letter-spacing: 8px;
}
.index-banner-slong2{
    margin-top: 95px;
}
.index-video-open{
    display: none;
}
.index-scroll-box{
    width: 40px;
    left: calc(50% - 20px);
    text-align: center;
    display: block;
    position: absolute;
    bottom: 0;
    color: #FFF;
}
.index-scroll{
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
}
.index-scroll-icon{
    font-size: 22px;
    display: block;
    text-align: center;
}
.index-banner .slick-dots li{
    margin: 10px 0; 
    width: 12px;
    height: 12px;
}
.index-banner .slick-dots{
    width: 20px;
    height: 100%;
    right: 10px;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    flex-direction:column;
}
.index-banner .slick-dots li button:before{
   color: #FFF;
   opacity: 1;
   font-size: 0;
   width: 100%;
   height: 100%;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   background-color: #FFF;
}
.index-banner .slick-dots li.slick-active button:before{
    color: #000;
    background-color: #000;
}

.index-banner .slick-dots li:hover button:before{
    background-color: #000;
    opacity: .5;
}
.index-banner .slick-dots li.slick-active:hover button:before{
    opacity: 1;
}
/*--------------------------------------*/
.about-box{
    width: 100%;
    display: block;
    background-image: url('../img/about-bg.png');
    background-repeat: no-repeat;;
    background-size: cover;
    background-position: center;
}
.main-title-box{
    padding: 80px;
    text-align: center;
}
.main-title-box span{
    width: 20px;

    display: block;
    margin: 0 auto;
    margin-top: 10px;
}
.main-title{
    font-size: 24px;
    letter-spacing: 2px;
    font-family: 'cwTeXFangSong';
}

.about-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    padding-bottom: 100px;
}
.about-info-list-box{
    padding-bottom: 20px;
}
.about-info-list-title{
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.about-info-list{
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.about-info-list-box .about-info-list:last-child{
    padding-bottom: 0;
}

.about-img-box{
    width: 862px;
    max-width: 65%;
    display: block;
    position: absolute;
    right: 0;
    bottom: 80px;
}


/*-------------save----------------*/
#save{
    background-color: #eeeeee;
}
.save-box{
    padding: 50px 0;
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.save-ifno-box{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.save-box .main-title-box{
    width: 115px;
    max-width: 100%;
    display: block;
    padding: 20px 0;

}
.save-title{
    font-size: 14px;
    color: #000;
    letter-spacing: 2px;
    font-weight: bold;
    padding-bottom: 10px;
}
.save-info-p{
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.save-img1-box{
    padding-top: 20px;
    display: inline-block;
    font-size: 0;
}
.save-img1{
    display: inline-block;
    vertical-align: middle;
    margin-left: 50px;
    margin-right: 40px;
}
.save-img1-box span{    
    display: inline-block;
    width: 26px;
    max-width: 100%;

    margin-right: 20px;
}

.save-img-title{
    font-size: 24px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    font-family: 'cwTeXFangSong';
}
.save-sgs-box{
    font-size: 0;
    display: block;
    position: relative;
}
.save-sgs-title{
    position: absolute;
    left: 0;
    top: -50px;
}
.save-sgs-list-box{
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
}
.save-sgs-list,
.sgs-products-box{
    display: inline-block;
    vertical-align: top;
}
.sgs-products-box{
    position: relative;
    top: 30px;
    margin-left: 20px;
}
.save-sgs-list-box .save-sgs-list:nth-child(even){
    margin: 0 15px;
}

.sgs-products-box span{
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    max-width: 100%;
    margin:0 10px;
}
.sgs-products{
    display: inline-block;
    vertical-align: middle;
}

/*---------------video----------------*/
.video-box{
    width: 1200px;
    max-width: 100%;
    padding-bottom: 80px;
    display: block;
    margin: 0 auto;
}
.video-list-box{
    width: 1024px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.video-list-info{
    width: 98%;
    height: 575px;
    display: block;
    margin: 0 1%;
}
.video-list-title{
    font-size: 20px;
    font-family: 'cwTeXFangSong';
    letter-spacing: 2px;
    margin-top: 50px;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
}
.video-bg{
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/video-bg.png');
    background-position: bottom;
}
.video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
}
.video-list-box .slick-prev:before, 
.video-list-box .slick-next:before{
    color: #000;
    content: 'none';
    font-size: 0;
    width: 10px;
    height: 18px;
    display: block;
}
.video-list-box .slick-prev:before{
    background-image: url('../img/video-left.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.video-list-box .slick-next:before{
    background-image: url('../img/video-right.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.video-list-box .slick-prev,
.video-list-box .slick-next{
    width: 10px;
    height: 18px;
}
.video-list-box .slick-prev{
    left: -10%;
}
.video-list-box .slick-next{
    right: -10%;
}
.video-box .slick-prev,
.video-box .slick-next{
    top: 40%;
}
/*----------------products----------------*/
.products-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-bottom: 50px;
}
.products-box .main-title-box{
    padding-bottom: 20px;
}
.products-class-box{
    width: 100%;
    font-size: 0;
    display: block;
    text-align: center;
    margin-bottom: 40px;
}

.porducts-class-list{
    font-size: 14px;
    letter-spacing: 2px;
    display: inline-block;
    padding: 0 20px;
    margin-bottom: 10px;
}
.porducts-class-list a{
    display: block;
    position: relative;
}
.rwd-products-class-title{
    display: none;
}
.products-list-box{
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.products-list{
    width: 260px;
    height: 260px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}
.products-list-box .products-list:nth-child(3n+2){
    margin: 0 10px;
}
.products-list-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}

.products-list-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;     
    -webkit-justify-content: center;
    font-size: 14px;
    letter-spacing: 2px;
    color: #FFF; 
    top: 0;
    left: 0;
    transition: all .3s linear;
    opacity: 0;
    flex-direction:column;
}   
.products-list-mask-logo{
    width: 60px;
    max-width: 100%;
    margin-bottom: 10px;
}
.products-list-more-box{
    width: 100%;
    text-align: center;
    display: block;
    margin-top: 40px;
}
.products-list-more-link{
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    padding: 0 10px;
}
.products-list-more-page{
    font-size: 24px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
}
.products-page-box{
    width:100%;
    max-width: 100%;
    display: block; 
    font-size: 0;
    margin: 0 auto;
    text-align: center;
}

.products-page-img-box{
    width: 500px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.products-page-b-img-box{
    width: 100%;
    display: block;
    border: 1px solid #ddd;
    box-sizing: border-box;
}
.products-page-b-img{
    width: 100%;
    height: 500px;
    display: block;

}
.products-page-info-box{
    display:block;
    vertical-align: top;
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    box-sizing: border-box;
    text-align: left;
}
.products-page-info-title {
    font-size: 28px;
    letter-spacing: 2px;
    font-weight: bold;
}
.products-page-s-img-box{
    width: calc(100% + 10px);
    display: block;
    font-size: 0;
    margin-top: 10px;
}
.products-page-s-img{
    width: 90px;
    max-width: 100%;
    margin-right: 10px;
    display: inline-block;
    height: 90px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.products-page-edit-box{
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 1.8;
}
.products-page-more-box{
    margin-top: 20px;
    width: 100%;
    display: block;
}
.products-page-more-title{
    font-size: 24px;
    letter-spacing: 2px;
    margin: 30px 0;
    font-family: 'cwTeXFangSong';
}
.products-page-more-list-box{
    width: 100%;
    display: block;
}
.products-page-more-list{
    width: 300px;
    height: 300px;
    margin-right: 20px;
    display: block;
    position: relative;
}
.products-page-more-list span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;;
    background-size: cover;;
    background-position: center;
}
.products-page-more-mask{
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .3s linear;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;     
    -webkit-justify-content: center;
    font-size: 14px;
    letter-spacing: 2px;
    color: #FFF; 
}

.products-page-more-box .slick-prev,
.products-page-more-box .slick-next{
    width: 50px;
    height: 50px;
    z-index: 2;
    transition: all .3s linear;
}
.products-page-more-box .slick-prev{
    background-image: url(../img/arrow-left.png);
    background-repeat: no-repeat;;
    background-size: cover;
    background-position: center;
    left: -80px;
}
.products-page-more-box .slick-prev:hover{
    background-image: url(../img/arrow-left2.png);
}
.products-page-more-box .slick-next{
    background-image: url('../img/arrow-right.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    right: -80px;
}
.products-page-more-box .slick-next:hover{
    background-image: url('../img/arrow-right2.png');
}
.products-page-more-box .slick-prev:before,
.products-page-more-box .slick-next:before{
    display: none;
}


/*----------contact-----------*/
#contact{
    position: relative;
    top: -50px
}
.contact-bg .main-title-box{
    padding: 30px 0;
}
.contact-bg{
    background-color: #eee;
    display: block;
}
.contact-box{
    width: 700px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding-left: 20px;
}
.contact-form-box{
    width: 360px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.contact-info-box{
    width: calc(100% - 360px);
    display: inline-block;
    vertical-align: top;
    padding-left: 30px;
    box-sizing: border-box;
}
.contact-list{
    width: 100%;
    display: block;
    margin-bottom: 20px;
    position: relative;
}
.contact-list input{
    width: 100%;
    background-color: #FFF;
    border: 0;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    letter-spacing: 2px;
    padding-left: 10px;
    box-sizing: border-box;
}
.contact-form-title{
    font-size: 18px;
    font-family: 'cwTeXFangSong';
    letter-spacing: 2px;
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    pointer-events: none;
}
.contact-info-many{
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: 0;
    cursor: pointer;
    font-family: 'cwTeXFangSong';
    font-size: 18px;
    padding-left: 10px;
    box-sizing: border-box;
    letter-spacing: 2px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-expand: none;
    position: relative;
    outline: none;
    background-color: #FFF;
}
.contact-info-many-box:after {
    content: 'normal';
    font-size: 0;
    width: 0px;
    display: block;
    position: absolute;
    top: 15px;
    right: 10px;
    border-right: 5px solid transparent;
    border-top: 10px solid #000;
    border-left: 5px solid transparent;
    pointer-events: none;
}
.contact-list-title{
    display: inline-block;
    vertical-align: middle;
}
.contact-form-title span{
    display: inline-block;
    vertical-align: middle;
    color: #c21111;
}

.contact-list-textarea{
    width: 100%;
    height: 140px;
    display: block;
    border: 0;
    font-size: 18px;
    resize: none;
    outline: none;
    padding-left: 10px;
    box-sizing: border-box;
}


#name:focus + label, 
#phone:focus + label, 
#mail:focus + label,
#advisory :focus + label,
#textarea:focus + label {
    display: none;
}

.contact-info{
    font-size: 14px;
    letter-spacing: 2px;
    display: block;
    margin-top: 20px;
}
.contact-info li{
    padding-bottom: 10px;
}
.contact-info li p{
    display: inline-block;
    vertical-align: middle;
}
.contact-list-button{
    display: block;
    position: relative;
}
.contact-button{
    width: 100%;
    display: block;
    border: 1px solid #000;
    background-color: transparent;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    transition: all .3s linear;
    cursor: pointer;
}

.contact-button-p{
    width: 100%;
    display: block;
    position: absolute;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 18px;
    letter-spacing: 2px;
    top: 0;
    left: 0;
    pointer-events: none;
    height: 40px;
    line-height: 40px;
    font-family: 'cwTeXFangSong';
}
.contact-button-p span{
    padding-left: 10px;
    margin-top: 1px;
    display: inline-block;
    vertical-align: middle;
}
.map-box{
    width: 100%;
    height: 300px;
    display: block;
    margin-top: 30px;
}




/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;
}

.index-scroll-box,
.index-scroll{
    transition: all .3s linear;
}
.index-scroll-box:hover{
    color: #FFF;
}
.index-scroll-box:hover .index-scroll{
    letter-spacing: 2px;
    font-weight: bold;

}
.ts{
    transition: all .3s linear;
}

.fb-box{
    width: 50px;
    max-height: 100%;
    display: block;
    position: fixed;
    bottom: 30%;
    right: 10px;
    z-index: 5;
}